@charset "utf-8";

.cont h1 {
    background-image: url(../images/company_title.png);
}

#message p {
    padding-bottom: 14px;
}

#message p:last-child {
    padding-bottom: 0;
}

#company h2 {
    position: relative;
    border-left: 8px solid #008883;
    background: #fff;
}

#company h2::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    border-bottom: 2px solid #effffe;
}

.btn a {
    padding-top: 60px;
    width: 310px;
    height: 0;
    overflow: hidden;
    display: block;
    background: url(../images/contact_btn.png) no-repeat center center;
    margin: 50px auto auto;
}



@media only screen and (max-width: 768px) {

    .cont h1 {
        background-image: url(../images/company_title_sp.png);
    }
    
    #company {
        padding-top: 30px;
    }
    
    .btn a {
        padding-top: 17.9104477%;
        width: 100%;
        height: 0;
        overflow: hidden;
        display: block;
        background: url(../images/contact_btn_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        margin: 20px 0 0;
    }
}
